{
  "justNow": "gerade eben",
  "secondsAgo": "vor {{count}} Sek.",
  "minutesAgo": "vor {{count}} Min.",
  "hoursAgo": "vor {{count}} Std.",
  "daysAgo": "vor {{count}} T.",
  "weeksAgo": "vor {{count}} Wo.",
  "monthsAgo": "vor {{count}} Mon.",
  "yearsAgo": "vor {{count}} J.",
  "eta": {
    "now": "jetzt",
    "done": "fertig",
    "lessThanHour": "< 1 Stunde",
    "hours_one": "~{{count}} Stunde",
    "hours_other": "~{{count}} Stunden",
    "days_one": "~{{count}} Tag",
    "days_other": "~{{count}} Tage"
  }
}
